Subject: Yang icons on search results rows removed temporarily

From: Robert Sparks <[email-masked]>
Date: Sun, 24 Oct 2021 11:11:40 -0500

Chairs -

Pages that return rows of documents, like the working group documents 
pages, the telechat agenda pages, and the top level search pages have 
for some time shown a yang icon if the document for that row contained 
yang - the icon would show whether yang tests passed or failed, and 
clicking on it would bring up the results of the test.

We have a significant performance issue with the way we are getting that 
information on those pages, and those icons have been temporarily 
removed. This is one of the issue we expect to focus on at this week's 
code sprints.

You can still see the results of the checks by looking at individual 
documents main pages.

If your groups work heavily in yang, please forward this message to your 
lists so your contributors know this change was intentional.

RjS